Subject: bug#21822: 25.0.50; emacs_backtrace.txt

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Wed, 30 Dec 2015 11:53:56 +0100

Drew Adams <[email-masked]> writes:

>> It's a nice program that can display any character you want, and also
>> can analyze font coverage on your system.
>> http://www.babelstone.co.uk/Software/BabelMap.html
>
> Yes, I saw that.  I can't get to it from behind the company firewall,
> as that site is flagged as having a history of security problems.
> Might try it later, outside the firewall.
>
>> It's the best way I know of to find out which fonts Emacs might have
>> tried to use for displaying that character.  Armed with that
>> knowledge, I might be able to reproduce your crash and fix it.
>
> OK.
>
>> > Shouldn't it be enough to know that Emacs crashed when given
>> > a char that it cannot show in the given font?  I didn't choose
>> > the font - emacs -Q chose it.
>> 
>> The fonts Emacs choses depend on the fonts available on your system.
>> I cannot know which fonts you have that cover this character, and
>> Emacs doesn't crash for me (nor for Juanma) when we try your recipe.
>> 
>> Assuming you do want the reason for this crash be identified and
>> fixed, please help us by providing the information I asked for.
>
> Understood.

I think this was the final message in this thread.  Did you make any
progress in identifying the font?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no